<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028017335</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2013/9/30/RDFF1317787D/jo/article_30</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2013/9/30/2013-876/jo/article_30</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/01/73/JORFARTI000028017335.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>30</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028017197" date_publi="2013-10-01" date_signature="2013-09-30" nature="DECRET" nor="RDFF1317787D" num="2013-876" num_parution_jo="0228">
<TITRE_TXT c_titre_court="Décret n°2013-876 du 30 septembre 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028017197">Décret n° 2013-876 du 30 septembre 2013 relatif à l'intégration de seize corps ministériels dans le corps interministériel des attachés d'administration de l'Etat et à l'ouverture de recrutements réservés dans ce corps</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2013-876&#10; du 30 septembre 2013" debut="2013-10-02" fin="2999-01-01" id_txt="LEGITEXT000028017879">Décret n° 2013-876 du 30 septembre 2013 relatif à l'intégration de seize corps ministériels dans le corps interministériel des attachés d'administration de l'Etat et à l'ouverture de recrutements réservés dans ce corps</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000028017226">TITRE II : DISPOSITIONS DIVERSES, TRANSITOIRES ET FINALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000028017297">Chapitre II : Intégration des conseillers d'administration scolaire et universitaire, des directeurs de préfecture et des chefs des services administratifs du Conseil d'Etat dans le corps interministériel des attachés d'administration de l'Etat</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2013-10-02" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028017945" num="30" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028017335" num="30" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<div>
<br/>I. ― Les membres du corps des chefs des services administratifs du Conseil d'Etat régi par le décret du 3 août 1999 susvisé sont intégrés dans le corps interministériel des attachés d'administration de l'Etat.<br/> II. ― Ils sont classés dans le grade des directeurs de service conformément au tableau de correspondance suivant :<br/>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADE D'ORIGINE</th>
<th>
<br/>GRADE D'INTÉGRATION</th>
<th>
<br/>ANCIENNETÉ D'ÉCHELON CONSERVÉE<br/>dans la limite de la durée<br/>de l'échelon d'accueil</th>
</tr>
<tr>
<td align="center">
<br/>Chef des services administratifs du Conseil d'Etat</td>
<td align="center">
<br/>Directeur de service</td>
<td align="center">
<br/> </td>
</tr>
<tr>
<td align="center">
<br/>9e échelon</td>
<td align="center">
<br/>14e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>8e échelon<br/>― à partir de 1 an<br/>― avant 1 an</td>
<td align="center">
<br/> <br/>13e échelon<br/>12e échelon</td>
<td align="center">
<br/> <br/>Ancienneté acquise au-delà de 1 an<br/>Ancienneté acquise majorée de 1 an</td>
</tr>
<tr>
<td align="center">
<br/>7e échelon<br/>― à partir de 1 an<br/>― avant 1 an</td>
<td align="center">
<br/> <br/>12e échelon<br/>11e échelon</td>
<td align="center">
<br/> <br/>Ancienneté acquise au-delà de 1 an<br/>Deux fois l'ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>6e échelon</td>
<td align="center">
<br/>10e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon<br/>― à partir de 1 an<br/>― avant 1 an</td>
<td align="center">
<br/> <br/>9e échelon<br/>8e échelon</td>
<td align="center">
<br/> <br/>Deux fois l'ancienneté acquise au-delà de 1 an<br/>Deux fois l'ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>7e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon<br/>― à partir de 1 an<br/>― avant 1 an</td>
<td align="center">
<br/> <br/>6e échelon<br/>5e échelon</td>
<td align="center">
<br/> <br/>Deux fois l'ancienneté acquise au-delà de 1 an<br/>Deux fois l'ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="center">
<br/>4e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="center">
<br/>3e échelon</td>
<td align="center">
<br/>Deux fois l'ancienneté acquise</td>
</tr>
</table>

</div>
<br/>
<br/> III. ― Les services accomplis en qualité de chef des services administratifs du Conseil d'Etat sont assimilés à des services accomplis dans le corps interministériel des attachés d'administration de l'Etat et dans le grade d'intégration.</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
